std::is_abstract< _Tp >(3)

NAME
std::is_abstract< _Tp > - is_abstract

SYNOPSIS

Inherits std::integral_constant< bool, __is_abstract(_Tp)>.

  Public Types
typedef integral_constant< bool, __v > type
typedef bool value_type

  Public Member Functions
constexpr operator value_type () const noexcept
constexpr value_type operator() () const noexcept

  Static Public Attributes
static constexpr bool value

Detailed Description

  template<typename _Tp>
struct std::is_abstract< _Tp >" is_abstract

Definition at line 736 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.